toshtodc(1)

NAME
toshtodc - ACR/NEMA DICOM PS3 ... Convert separate Toshiba ACR-NEMA header and raw pixel data files to DICOM

SYNOPSIS

toshtodc imagefilenames

DESCRIPTION

toshtodc reads a list of Toshiba ACR-NEMA raw pixel data image filenames (.img) from the command line, searches for the corresponding ACR-NEMA header files (.zlc), combines them and converts them to DICOM using antodc, creating corresponding filenames with a .dcm extension.

OPTIONS

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
antodc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS

The search for the corresponding header file expects the extension to be lower case.